set PGM=C:\hysplit

IF NOT EXIST %PGM%\exec\concplot (
   echo "HYSPLIT required to proceed with test"
   pause
)

IF NOT EXIST C:\Tutorial\captex\captex2_meas.txt (
   echo "Tutorial required to proceed with test"
   pause
)

IF EXIST concout_adapt.bin DEL concout_adapt.bin
copy SETUP_CFG.txt SETUP.CFG
..\library\adapt

IF EXIST concplot.ps DEL concplot.ps
ECHO 'TITLE^&','### %0 ### ^&' >LABELS.CFG

%PGM%\exec\concplot -iconcout_adapt.bin -j%PGM%\graphics\arlmap -z80 -upg \
          -h41.0:-82.5 -c4 -v50000+20000+10000+5000+2000+1000+500+200+100

%PGM%\exec\c2datem -xi -iconcout_adapt.bin -ohysplit.txt -m\Tutorial\captex\captex2_meas.txt
%PGM%\exec\statmain -t0 -b -rhysplit.txt -d\Tutorial\captex\captex2_meas.txt -l10.0 -o1
type statA.txt
del message.txt
PAUSE

%PGM%\exec\scatter -idataA.txt -p10.0 
scatter.ps
PAUSE
